# Technische Daten und Inventar für den Versuch Aeromechanik:

Für den Versuch stehen Ihnen die folgenden Geräte und Apparaturen zur Verfügung:

- Ein Motor zur Erzeugung eines laminaren Luftstroms (LS) mit stufenloser Drehzahleinstellung. 
  - Die maximale Drehzahl liegt bei $f\approx 2800\ \mathrm{U/min}$. 
  - Die Einlaufzeit des Motors liegt bei ca. $2\ \mathrm{min}$.
  - Die Einstellzeit bei Drehzahländerungen liegt bei ca. $20\ \mathrm{s}$.
- Eine Venturidüse mit acht festmontierten U-Rohr-Manometern.
- Eine spezielle Platte mit Distanzstiften und Messbohrungen zur Demonstration des aerodynamischen Paradoxons.
- Eine Düse zum Aufstecken mit einem Druchmesse von $d= 100\ \mathrm{mm}$ mit anschraubbarer Messstrecke der Länge $\ell=500\ \mathrm{mm}$ für einen passenden
  Messwagen. 
- Auf den Messwagen ist ein Sektorkraftmesser von bis zu $0.6\ \mathrm{N}$ mit Auftriebswaage aufsteckbar.
- Ein Feinmanometer (mit gefärbter Petroleumfüllung, mit einem Messbereich von $p=0\ldots 310\ \mathrm{Pa}$ und einer Skala zum Ablesen der Windgeschwindigkeit. Die Manometerröhre ist beidseitig über Schläuche anschließbar. 
- Eine Scheibensonde. 
- Eine Rohrsonde.
- Eine Torsions-Federwaage jeweils mit einem Messbereich von $0.8\ \mathrm{N}$ und $1.6\ \mathrm{N}$.
- Kreisscheiben mit den Durchmessern $d=40,\ 56,\ 80\ \mathrm{mm}$. 
- Verschiedene Widerstandskörper: 
  - eine Halbkugel, 
  - eine Vollkugel, 
  - ein tropfenförmiger Stromlinienkörper. 
  - Der (größte) Durchmesser beträgt jeweils $d=56\ \mathrm{mm}$.
- Eine Stellfläche für ein Modellauto.
- Ein Tragflächenmodell mit Bohrungen (siehe Skizze [hier](https://gitlab.kit.edu/kit/etp-lehre/p1-praktikum/students/-/blob/main/Aeromechanik/figures/wing_profile.png)). 

